.wrapper {
    width: 96;
    padding: 0 2%;
}

.main {
    width: 100%;
    float: left;
    display: flex;
}

.header {
    width: 100%;
    float: left;
}

.header__logo-image {    
    display: block;
    padding: 30px 0;
    margin-left: auto;
    margin-right: auto;
}

.horizontal-panel {
    width: 96%;
    padding: 2%;
    float: left;
}

.left-panel, .middle-panel, .right-panel {
    flex: 1;
    padding: 20px 0;
    padding-left: 2%;
    padding-right: 2%;
    margin: 1%;
    float: left;
    background-color: beige;
    font-family: monospace;      
}

.integer {
    color: red;
}

.float {
    color: blue;
}

.string {
    color: green;
}

.bool {
    color: blueviolet;
}

.array {
    color: chocolate;
}

.dump {    
 
}

.color {
    text-transform: uppercase;
}

.textarea, .input {
    width: 200px;          
    margin: 10px 0;
}

.info {
    padding: 2%;
    border-style: solid;
    border-width: 1px;
}